/* CSS Document */
/* TURNER START *******/
/* Page Block Elements*/
.mainPage {
	margin:0px auto;
	/*position:relative;*/
}
.contentBlock {
	position:relative;
	float:left;
	width:100%;
	margin-bottom:15px;
	margin-top: 15px;
}
.crlBlocks {
	clear:both;
}
.messageBox {
	margin:25px auto;
	width:50%;
	position:relative;
	padding:15px;
	border: 1px double #CCC;
	text-align:center;
	color:#000;
	background: #FFC;
}
img, img a {
	margin:15px;
	border: 0px none;
}
.singleImage {
	margin: 0px auto;
	text-align:center;
	display:block;
}
.centered {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.contentBlock table {
	margin-left:auto;
	margin-right:auto;
}
.compareTable td, .compareTable th {
	font-size: 115%;
	vertical-align:top;
}
.compareTable th {

}
/*Text Elements*/
.highlightText {
	color:#99cc00!important;
}
.mainTitle {
	display:block;
	text-align:center;
	font: 28pt Calibri, Arial, Helvetica, sans-serif;
}
.mainTitleSub {
	display:block;
	text-align:center;
	font-size: 18pt;
	font-weight: bold;
	color: #333;
	line-height: 19pt;
	margin-top: 25px;
	margin-bottom: 25px;
}
.subTitle, .mainPage .subTitle {
	color:#c0504d;
	font-size:18pt;
	display:block;
	line-height: 19pt;
	font-weight:bold;
	padding-top: 35px;
	padding-bottom: 25px;
}
.subTitleGreen, .mainPage .subTitleGreen {
	line-height: 115%;
	font-family: 'Arial', 'sans-serif';
	color:#9C0;
	font-size: 13pt;
	font-weight:bold;
}
.bigText, .subTitleGreen .bigText{
	font-size:12pt;
}
.listNumber {
	font-size:24pt;
	color:#99cc00;
	font-style: italic;
	font-weight:bold;
}
.listTitle {
	color:#333;
	font-size:18pt;
	font-style: italic;
}
.megaNumber {
	font-size:120%;
}
.mainPage p, .mainPage normal, .mainPage div, .mainPage td {
	color: #999;
	font: normal 11pt/115% Arial, Helvetica, sans-serif;
	margin-bottom:10px!important;
}
.quote {
	font-family:"Times New Roman", Times, serif;
	font-weight: bold;
	color:#000;
}
.subQuote {
	font: 90% "Times New Roman", Times, serif;
	color: #333;
}
ol li {
	list-style: upper-alpha;
	margin-bottom:10px;
}
ul li {
	margin-bottom:10px;
}
.contentBlock ul li {
	margin-bottom:20px;
}
/******** Turner END **********/
/******************************/
body,html {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Lucida Sans Unicode" "Lucida Sans" Sans-Serif !important;
	text-align: center;
	height:100%;
	font-size: 100.01%; 
}

/*TEXT STUFF*/
h2 
{
	padding: 0;
	color: #a5d036;
	font-family: "Arial Rounded MT Bold";
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	height: 40px;
}



h3 
{
	margin: 0;
	padding: 0;
	height: 22px;
	color: #777;
}

h4
{
	margin: 0 0 10px;
	padding: 0;
	line-height: 22px;
	color: #a5d036;
	font-family: "Arial Rounded MT Bold";
}


h5, .h5
{
	margin: 1em 0 0 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 28px;
	color: #a5d036;
}



.mainheading
{	
	color: #a5d036;	
	font-family: "Arial Rounded MT Bold";
	font-size: 1.4em;
	letter-spacing: -1px;
}

.subheading
{	
	color: #a5d036;
	font-family: "Arial Rounded MT Bold";	

	font-size: 1.1em;
	letter-spacing: -1px;
}



.whitecontent
{
	color:White;
}

.greencontent
{
	color:#a5d036;
}

.titletext
{
	padding: 0;
	line-height: 20px;
	color: #777;
}

.boldtitletext
{
	padding: 0;
	color: #666;
	letter-spacing: -1px;
	line-height: 1.2em;
	word-spacing: 0px;
	font-size:1.0em;
}


p
{
	margin: 0 0 1em 0;
	padding: 0;
	color: #777;
	font-size: 0.8em;
	line-height: 1.2em;
}

.TextContent
{
	font-family: "Lucida Sans Unicode" "Lucida Sans" Sans-Serif !important;
	font-size: 0.8em;
	line-height: 1em;
}

a, a:visited, a:active, a:link
{
	text-decoration: none;
	color: #8bb93f;
}

a:hover 
{
	text-decoration: underline;
	color: #8bb93f;
}


SELECT, TEXTAREA, INPUT, BUTTON
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 65%;
}

input
{

}

.CommonTabBar
{
	padding-left: 24px;
	margin: 0px;
 	height: 16px;
 	background: transparent url(../images/home/comingsoon.gif) no-repeat 178px 0  !important;
 	border: none !important;
 	color: #fff !important;
 	font-family: "Arial Rounded MT Bold";
 	font-size: 1.2em;
 	position: absolute;
 	bottom: 40px;
 	right: -15px;
 	height: 40px;
}

/*****************
 * List styles
 ****************/

ul
{
	margin-top: 0.1em;
	margin-left: 1em;
	padding-left:1em;	
	list-style-type: square;
	color: #777777;
}

ul.disc {list-style-type: disc}
ul.circle {list-style-type: circle}
ul.square {list-style-type: square}
ul.none {list-style-type: none}


/*************
Navigation Bar
**************/

.Page {
	text-align: center;
}

.Content_Holder {
	width: 800px;
	vertical-align: top;
}

.Logo_holder {
	height: 110px;
	text-align: left;
	background-image: url(images/nav_BG.jpg);
	width: 290px;

}

.NavFill {
	background-image: url(images/nav_BG.jpg);
	background-repeat: repeat-x;
	height: 110px;
}

.NavTopFill {
	background-image: url(images/navTop_fill.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 250px;
}


.SignInHolder {
	background-image: url(images/signIn_BG.jpg);
	height: 25px;
	width: 260px;
}
.Menu_Holder {
	background-image: url(images/menu_BG.jpg);
	background-repeat: repeat-x;
	height: 85px;
	width: 510px;
	text-align: right;
	vertical-align: bottom;
}



/*****************
* Content Area
*****************/
.CommonContent
{	
	background-image: url(images/Layout_Mock_Up_10.jpg);
	background-repeat: repeat-y;
}
.ContentRightColumn {
	width: 278px;
	vertical-align: top;
}
.ContentLeftColumn {
	width: 542px;
	vertical-align: top;
}

.ExampleHolder {
	text-align: left;
	vertical-align: top;

}

.TitleHolder {
	text-align: left;
	
	padding-left: 5px;
}

.TrailHolder {
	text-align: left;
	vertical-align: top;
	

}

.FeatureHolder {
	text-align: left;	
	padding-left: 5px;
}

.MidContainer
{
	width: 266px;
	background-image: url(images/GreenGradient.jpg);
	background-repeat: no-repeat;
	background-position: 5px top;
	text-align: left;
	height: 151px;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;	
}


.MidLeftContainer
{
	width: 267px;
}

.MidCenterContainer
{
	width: 266px;
}

.MidRightContainer
{
	width: 267px;
}


/*****************
 * SubContent
 ****************/
.SubContentHolder {
	background-color: #666666;
		width: 800px;
	vertical-align: top;
}

.SubContentFill {
	background-color: #666666;
}


 /*****************
 * Footer
 ****************/
.FooterHolder {
	background-color: #003366;
}

.FooterFill {
	background-color: #003366;
}


 /*****************
 * Main Menu
 ****************/
.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: white; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 0.8em; 
	font-weight: normal; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	color:black;
	background-color: gray; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}
.MainMenu_MenuBreak {
	border-bottom: #EEEEEE 0px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 0px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 0px;
}
.MainMenu_MenuItemSel {
	cursor: pointer; 
	cursor: hand; 
	color:#a5d036; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 0.8em; 
	font-weight: normal; 
	font-style: normal;	
}
.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #FFFFFF 0px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 1px solid;
	width:1px;
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}


.MainMenu_TabMenuItemHover
{
	background-color: Transparent;	
}

.SubMenuItemSelected
{
	color:black
}



 /*****************
 * SkinObject
 ****************/
 
.SkinObject {
    font-weight: normal;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SkinObject:link {
    text-decoration:    none;
    color:white;
}

A.SkinObject:visited  {
    text-decoration:    none;
    color:white;
}

A.SkinObject:hover    {
    text-decoration:    none;
    color:black;
}

A.SkinObject:active   {
    text-decoration:    none;
    color:black;
}

 /*****************
 * style for module titles
 ****************/
 
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  1.2em;
    font-weight:    normal;
    color: #333333;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  0.8em;
    font-weight:    normal;
    color: #003366;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  0.8em;
    font-weight:    normal;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal,.NormalDisabled
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 0.8em;
    font-weight: normal;
}

/* text style used for rendered text which should appear disabled */
.NormalDisabled
{
    color: Silver;
}

/* text style used for rendered text which requires emphasis */
.NormalBold
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 0.8em;
    font-weight: normal;
    color: #a5d036;
}

/* text style used for error messages */
.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 0.7em;
    font-weight: normal;
    color: #ff0000
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 0.8em;
    font-weight: normal;
}

 /*****************
 * Side Menu
 ****************/
 

#invsidemenu-Downloads A
{
  border: red 1px dotted;
  color: red!important;
  font-weight: bold;
}

#invsidemenu-Downloads A:hover, #invsidemenu-Downloads A:active
{
  border: #1A76D3 1px solid;
  color: white!important;
  font-weight: bold;
}

.MenuHdr
{
  padding-left: 10px;
  font-weight: bold;
  font-size: 0.8em;
  padding-bottom: 2px;
  cursor: default;
  padding-top: 2px;
 
}
.MenuItem HR
{
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #999999;    
}

.MenuItem, .MenuItemMouseOver
{
 font-size: 0.8em; font-weight: normal; padding-bottom: 1px;
  padding-top: 1px;
  border: white 1px solid;    
}
.MenuHdr A, .MenuHdr A:Active, .MenuHdr A:Hover, .MenuHdr A:Visited, .MenuHdr A:Link
{
  display: block;
  padding-bottom: 1px;
  width: 100%;
  cursor: pointer;
  color: #a5d036;
  padding-top: 1px;
  text-decoration: none;
}

.MenuItem A, .MenuItem A:Active, .MenuItem A:Hover, .MenuItem A:Visited, .MenuItem A:Link
{
  display: block;
  padding-left: 15px;
  padding-bottom: 1px;
  width: 100%;
  cursor: pointer;
  color: #777;
  padding-top: 1px;
  text-decoration: none;
}
  
.MenuItemMouseOver
{
  border: #00008B 1px solid;
  /*background-color: #1A76D3!important;*/
  padding-left: 15px; 
}

.MenuItemMouseOver A, .MenuItemMouseOver A:Active, 
.MenuItemMouseOver A:Hover, .MenuItemMouseOver A:Visited, .MenuItemMouseOver A:Link
{
  /*color: white;*/
  text-decoration: none; 
  width: 100%; 
  padding-top: 1px; 
  padding-bottom: 1px; 
  cursor: pointer; display: block; 
}

.MenuItemSelected
{
	color:#a5d036;
}

 /*****************
 * Paypal
 ****************/

.Inventua_Paypal
{
font-size: 1.0em;
}

.descriptionLabelCell,.referenceNumberLabelCell,.amountLabelCell
{
    font-family: Tahoma, Arial, Helvetica;   
    font-weight: normal;
    color:#a5d036;
}
